<?
	include('check_member.php');
	$bName = $_GET['bName'];
	$aName = $_GET['aName'];

	echo "<Script language='javascript'>";
	echo "var r=confirm('是否增加專輯曲目?');";
	echo "if(r==true)";
	echo "location.href='moresongadd.php?bName=".$bName."&aName=".$aName."';";
	echo "if(r==false)";
	echo "location.href='album_modify.php?bName=".$bName."&aName=".$aName."';";
	echo "</script>";

?>